Debian Bug report logs - #605871
fontforge runs find / during the configure step

version graph

Package: fontforge; Maintainer for fontforge is Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>; Source for fontforge is src:fontforge.

Reported by: Matthias Klose <doko@ubuntu.com>

Date: Sat, 4 Dec 2010 09:42:05 UTC

Severity: normal

Found in version fontforge/0.0.20100501-3

Fixed in version fontforge/0.0.20120101+git-3

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Sat, 04 Dec 2010 09:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Sat, 04 Dec 2010 09:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fontforge runs find / during the configure step
Date: Sat, 04 Dec 2010 10:30:40 +0100
Package: fontforge
Version: 0.0.20100501-3

  checking trying to find the freetype source directory -- be patient...

runs ...

  find / -name ttobjs.h -print

for several hours, including network shares. Is this serious?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Sat, 04 Dec 2010 12:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Spalinger <nicolas_spalinger@sil.org>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Sat, 04 Dec 2010 12:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 605871@bugs.debian.org (full text, mbox):

From: Nicolas Spalinger <nicolas_spalinger@sil.org>
To: Matthias Klose <doko@ubuntu.com>, 605871@bugs.debian.org
Cc: pkg-fonts devel <pkg-fonts-devel@lists.alioth.debian.org>, Fonts team bug list <pkg-fonts-bugs@lists.alioth.debian.org>
Subject: Re: [Pkg-fonts-devel] Bug#605871: fontforge runs find / during the configure step
Date: Sat, 04 Dec 2010 11:56:52 +0000
On 04/12/10 09:30, Matthias Klose wrote:
> Package: fontforge
> Version: 0.0.20100501-3
> 
>   checking trying to find the freetype source directory -- be patient...
> 
> runs ...
> 
>   find / -name ttobjs.h -print
> 
> for several hours, including network shares. Is this serious?


AFAICT the --with-freetype-src parameter makes the configure script find
what it needs in the relevant system include folder instead of running
this big search...



-- 
Nicolas Spalinger,
SIL NRSI volunteer - http://scripts.sil.org
Debian font task force -  http://pkg-fonts.alioth.debian.org
Open font community - http://planet.open-fonts.org






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Sat, 04 Dec 2010 21:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kęstutis Bilūnas <kebil@kaunas.init.lt>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Sat, 04 Dec 2010 21:42:07 GMT) Full text and rfc822 format available.

Message #15 received at 605871@bugs.debian.org (full text, mbox):

From: Kęstutis Bilūnas <kebil@kaunas.init.lt>
To: Matthias Klose <doko@ubuntu.com>, 605871@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: [Pkg-fonts-devel] Bug#605871: fontforge runs find / during the configure step
Date: Sat, 04 Dec 2010 16:11:18 +0200
Št, 2010 12 04 10:30 +0100, Matthias Klose rašė:
> Package: fontforge
> Version: 0.0.20100501-3
> 
>    checking trying to find the freetype source directory -- be patient...
> 
> runs ...
> 
>    find / -name ttobjs.h -print
> 
> for several hours, including network shares. Is this serious?

An option in the rules file:

ifeq "$(DIST)" "Ubuntu"
	CONFIG_OPTS += --with-freetype-bytecode

was added under the Ubuntu people claim.

This means that the freetype source package must be installed and
unpacked before building fonforge. And yet something must be done
manually, and thus compiled fontforge program can not be distributed
freely. But the Ubuntu developers are still required to do so. I just
do not understand why this problem is not revealed in a long time.

-- 
Kęstutis Biliūnas <kebil@kaunas.init.lt>





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 06:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 06:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 605871@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 605871@bugs.debian.org
Subject: Re: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 15:44:59 +0900
Hi,

 --with-freetype-src option should be used with relevant path like
 "--with-freetype-src=/foobar". But anyway, freetype source file is
 necessary to include to build with --with-freetype-bytecode option.

 If not, configure script warns for it.
> checking for valid freetype tree... missing ttobjs.h
> Unable to find /usr/include/freetype2/freetype/src/truetype/ttobjs.h


 Q: Should we include freetype source with fontforge?
    We can add it as multiple orig source as fontforge_0.0.20120101+git.orig-freetype-2.4.9.tar.xz
    like I did for ttf-kochi package.

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 07:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 07:18:04 GMT) Full text and rfc822 format available.

Message #25 received at 605871@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: Hideki Yamane <henrich@debian.or.jp>, 605871@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 09:16:12 +0200
Am Montag, den 15.04.2013, 15:44 +0900 schrieb Hideki Yamane:
>  --with-freetype-src option should be used with relevant path like
>  "--with-freetype-src=/foobar". But anyway, freetype source file is
>  necessary to include to build with --with-freetype-bytecode option.

If this configure options is only relevant for building the bundled
freetype copy, then it should be alright as it currently is. The
freetype system library in Debian already has the byte-code interpreter
enabled.

>  Q: Should we include freetype source with fontforge?
>     We can add it as multiple orig source as fontforge_0.0.20120101+git.orig-freetype-2.4.9.tar.xz
>     like I did for ttf-kochi package.

Please do not include a local copy of a library that is already packaged
in Debian.

 - Fabian






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 07:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 07:24:08 GMT) Full text and rfc822 format available.

Message #30 received at 605871@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Hideki Yamane <henrich@debian.or.jp>, 605871@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 15:22:26 +0800
On Mon, Apr 15, 2013 at 2:44 PM, Hideki Yamane wrote:

>  --with-freetype-src option should be used with relevant path like
>  "--with-freetype-src=/foobar". But anyway, freetype source file is
>  necessary to include to build with --with-freetype-bytecode option.
>
>  If not, configure script warns for it.
>> checking for valid freetype tree... missing ttobjs.h
>> Unable to find /usr/include/freetype2/freetype/src/truetype/ttobjs.h

Please file a bug against freetype asking for them to do either of these:

Ship the needed header/etc files somewhere.

Ship a freetype-source package containing the full source for freetype.

It sounds like fontforge embeds part of freetype if you do that, so
when this is done, you will need to add this to debian/control and
something in debian/rules to set the freetype:Version substvar.

Built-Using: freetype (= ${freetype:Version})

>  Q: Should we include freetype source with fontforge?
>     We can add it as multiple orig source as fontforge_0.0.20120101+git.orig-freetype-2.4.9.tar.xz
>     like I did for ttf-kochi package.

No, definitely not. Please fix ttf-kochi too, it shouldn't copy
freetype around either.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 07:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 07:39:13 GMT) Full text and rfc822 format available.

Message #35 received at 605871@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Hideki Yamane <henrich@debian.or.jp>, 605871@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#605871: Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 15:27:12 +0800
On Mon, Apr 15, 2013 at 3:22 PM, Paul Wise  wrote:
> On Mon, Apr 15, 2013 at 2:44 PM, Hideki Yamane wrote:

> Please file a bug against freetype asking for them to do either of these:

Please ignore what I wrote here, Fabian is correct.

>>  Q: Should we include freetype source with fontforge?
>>     We can add it as multiple orig source as fontforge_0.0.20120101+git.orig-freetype-2.4.9.tar.xz
>>     like I did for ttf-kochi package.
>
> No, definitely not. Please fix ttf-kochi too, it shouldn't copy
> freetype around either.

Please do fix ttf-kochi though.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 07:39:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 07:39:16 GMT) Full text and rfc822 format available.

Message #40 received at 605871@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Paul Wise <pabs@debian.org>
Cc: 605871@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#605871: Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 16:35:56 +0900
On Mon, 15 Apr 2013 15:27:12 +0800
Paul Wise <pabs@debian.org> wrote:
> > No, definitely not. Please fix ttf-kochi too, it shouldn't copy
> > freetype around either.
> 
> Please do fix ttf-kochi though.

 No, I've said ttf-kochi is just an example for multiple upstrearm tarball
 and not including freetype source, so fix is not necessary.


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 07:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 07:51:04 GMT) Full text and rfc822 format available.

Message #45 received at 605871@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Fabian Greffrath <fabian@greffrath.com>
Cc: 605871@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 16:46:42 +0900
On Mon, 15 Apr 2013 09:16:12 +0200
Fabian Greffrath <fabian@greffrath.com> wrote:
> If this configure options is only relevant for building the bundled
> freetype copy, then it should be alright as it currently is. The
> freetype system library in Debian already has the byte-code interpreter
> enabled.

 You mean, both --with-freetype-bytecode and --with-freetype-src are not
 necessary to be specified? I want to know that.


> >  Q: Should we include freetype source with fontforge?
> >     We can add it as multiple orig source as fontforge_0.0.20120101+git.orig-freetype-2.4.9.tar.xz
> >     like I did for ttf-kochi package.
> 
> Please do not include a local copy of a library that is already packaged
> in Debian.

 Yes, we should avoid it, but if we need src itself to enable feature,
 how do we deal with it?


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Khaled Hosny <khaledhosny@eglug.org>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 12:39:04 GMT) Full text and rfc822 format available.

Message #50 received at 605871@bugs.debian.org (full text, mbox):

From: Khaled Hosny <khaledhosny@eglug.org>
To: Paul Wise <pabs@debian.org>, 605871@bugs.debian.org
Cc: Hideki Yamane <henrich@debian.or.jp>
Subject: Re: [Pkg-fonts-devel] Bug#605871: Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 14:36:23 +0200
On Mon, Apr 15, 2013 at 03:22:26PM +0800, Paul Wise wrote:
> On Mon, Apr 15, 2013 at 2:44 PM, Hideki Yamane wrote:
> 
> >  --with-freetype-src option should be used with relevant path like
> >  "--with-freetype-src=/foobar". But anyway, freetype source file is
> >  necessary to include to build with --with-freetype-bytecode option.
> >
> >  If not, configure script warns for it.
> >> checking for valid freetype tree... missing ttobjs.h
> >> Unable to find /usr/include/freetype2/freetype/src/truetype/ttobjs.h
> 
> Please file a bug against freetype asking for them to do either of these:
> 
> Ship the needed header/etc files somewhere.

These are internal FreeType headers, and shouldn't be made public.

FontForge's use of FreeType her is a very special case that FreeType
developers are aware of but they don't want to make those headers public
(for the obvious reasons), that is why FontForge needs a copy of
FreeType source to access those headers. FontForge does not build a
bundled copy of FreeType.

Regards,
Khaled



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#605871; Package fontforge. (Mon, 15 Apr 2013 12:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Khaled Hosny <khaledhosny@eglug.org>:
Extra info received and forwarded to list. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Mon, 15 Apr 2013 12:48:04 GMT) Full text and rfc822 format available.

Message #55 received at 605871@bugs.debian.org (full text, mbox):

From: Khaled Hosny <khaledhosny@eglug.org>
To: Hideki Yamane <henrich@debian.or.jp>, 605871@bugs.debian.org
Cc: Fabian Greffrath <fabian@greffrath.com>
Subject: Re: [Pkg-fonts-devel] Bug#605871: Bug#605871: fontforge runs find / during the configure step
Date: Mon, 15 Apr 2013 14:44:14 +0200
On Mon, Apr 15, 2013 at 04:46:42PM +0900, Hideki Yamane wrote:
> On Mon, 15 Apr 2013 09:16:12 +0200
> Fabian Greffrath <fabian@greffrath.com> wrote:
> > If this configure options is only relevant for building the bundled
> > freetype copy, then it should be alright as it currently is. The
> > freetype system library in Debian already has the byte-code interpreter
> > enabled.
> 
>  You mean, both --with-freetype-bytecode and --with-freetype-src are not
>  necessary to be specified? I want to know that.

They are necessary to build FontForge's byte code debugger for people
who want to work with TrueType instructions (hinting).
--with-freetype-src is only used to access FreeType's internal headers

BTW, as of last FontForge release not specifying this option or using
--without-freetype-src will cause font FontForge to do a `find /`, you
certainly don't want this. It is already fixed it in git master
(the build system was rewritten using autotools), lets hope the current
"team" will not screw it by the time of the next release.

Regards,
Khaled



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Sat, 20 Apr 2013 15:03:11 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@ubuntu.com>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 15:03:11 GMT) Full text and rfc822 format available.

Message #62 received at 605871-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 605871-close@bugs.debian.org
Subject: Bug#605871: fixed in fontforge 0.0.20120101+git-3
Date: Sat, 20 Apr 2013 15:00:10 +0000
Source: fontforge
Source-Version: 0.0.20120101+git-3

We believe that the bug you reported is fixed in the latest version of
fontforge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 605871@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated fontforge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 28 Mar 2013 08:22:43 +0900
Source: fontforge
Binary: fontforge fontforge-nox fontforge-common libfontforge-dev libfontforge1 libgdraw4 python-fontforge fontforge-dbg
Architecture: source amd64 all
Version: 0.0.20120101+git-3
Distribution: experimental
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 fontforge  - font editor
 fontforge-common - font editor (common files)
 fontforge-dbg - debugging symbols for fontforge
 fontforge-nox - font editor - non-X version
 libfontforge-dev - font editor - runtime library (development files)
 libfontforge1 - font editor - runtime library
 libgdraw4  - font editor - runtime graphics and widget library
 python-fontforge - font editor - Python bindings
Closes: 583546 605871 681538 688213 705437 705574
Changes: 
 fontforge (0.0.20120101+git-3) experimental; urgency=low
 .
   * Team upload.
   * debian/control
     - remove Kęstutis Biliūnas <kebil@kaunas.init.lt> from Uploaders, thanks.
     - add myself to Uploaders
     - use debhelper (>= 9)
     - set "Standards-Version: 3.9.4"
     - add "{Conflicts,Replaces}: libfontforge-dev (<< 0.0.20120101+git-3)" to
       libfontoforge1 since all .so files move to libfontoforge1
     - set "Build-Depends: libtiff-dev" to make transition easier (Closes: #681538)
       Thanks to Michael Terry <michael.terry@canonical.com>
     - remove obsolete "Dm-Upload-Allowed:" field
     - add "Breaks: defoma" to avoid broken obsolete defoma symlink cause
       segfault (Closes: #583546)
     - add fontforge-common package to reduce the duplication (Closes: #705574)
     - replace from "Conflicts: fontforge{,-nox}" to Breaks to ensure smooth
       upgrade
   * debian/patches
     - add open_file_with_drag_and_drop.patch. It is able to open files with
       Drag&Drop in launcher.
   * debian/rules
     - cleanup, use dh style. It brings concurrent build enable with --parallel
      (Closes: #705437) Also, it reduces build time.
     - enable "--with-freetype-bytecode" option by default (Closes: #688213)
       since related patent has expired.
     - explicitly specify "--with-freetype-src=freetype" to reduce search time
       (closes: #605871). However, should add freetype source to enable it and
       not do so since it's not sure at this time.
   * debian/*.{install,dirs},clean
     - use with dh
   * debian/compat
     - set 9 to enable hardening (without setting dpkg-buildflags)
   *
Checksums-Sha1: 
 148219f358e64ea9ef17cd37bffd50425454866a 2773 fontforge_0.0.20120101+git-3.dsc
 b9978e9bd2ecefeafa62b8203b403e21eeb1a0bb 20494 fontforge_0.0.20120101+git-3.debian.tar.gz
 81b072fc1d63f95f610ce27bb81c87ebae1f8c33 1111610 fontforge_0.0.20120101+git-3_amd64.deb
 fa35803c621544192ea489b8e2b2aec21d21debf 13542 fontforge-nox_0.0.20120101+git-3_amd64.deb
 19b4ca569864cb761bafac8cedf4f1f7a24784a7 1438238 fontforge-common_0.0.20120101+git-3_all.deb
 2d2a58eabc4bbc24a05b9e499b3ed97deb399281 133236 libfontforge-dev_0.0.20120101+git-3_amd64.deb
 8255c88a0b00b99c8e1a52d36389503151402650 3039168 libfontforge1_0.0.20120101+git-3_amd64.deb
 5437a1e3e0406782f25ac18eedfae930727340f8 380624 libgdraw4_0.0.20120101+git-3_amd64.deb
 053dd0d273ef4c1ed26632211f5183953609518d 16700 python-fontforge_0.0.20120101+git-3_amd64.deb
 7383098acd5ce793f964bf544b6ed80e261a0c27 7685872 fontforge-dbg_0.0.20120101+git-3_amd64.deb
Checksums-Sha256: 
 a539367bd0f3418050d192a6eb5dcfb75152b87b6f98f3b800bc16e894181fa1 2773 fontforge_0.0.20120101+git-3.dsc
 276045c1615a6e45ba97e72fbbad6d18dd8e6b5a69a22f259441523d7a9610ea 20494 fontforge_0.0.20120101+git-3.debian.tar.gz
 683b318b1f6843d64616be79b69920d46199417b5790c29419b91c7482fb26e7 1111610 fontforge_0.0.20120101+git-3_amd64.deb
 6b941916cc76e333a32d54cc502780d820de9f0c9659e879e083fffb6bfb5698 13542 fontforge-nox_0.0.20120101+git-3_amd64.deb
 acfa817542323474562ff3ef434b515fd1db964c4b7cfc9c84e2c36d8e662abb 1438238 fontforge-common_0.0.20120101+git-3_all.deb
 2dc8dd47a674e3273d71995e471034a20ea42850fe7d0b37de52a8e2c818a161 133236 libfontforge-dev_0.0.20120101+git-3_amd64.deb
 1c8e2a1f6b364898a5f88871390f48571ab2228160d2cb31a637b657a18bb7d8 3039168 libfontforge1_0.0.20120101+git-3_amd64.deb
 e092c07d009219a516b4e674abed2cd9cf2794cc970e0b5389c32f2e1653d771 380624 libgdraw4_0.0.20120101+git-3_amd64.deb
 bd5a6ba2672b57479d9a98aab80921cf5c73bc8a572afaeb86464196e08db2bc 16700 python-fontforge_0.0.20120101+git-3_amd64.deb
 582386a8c2e2a2bb29d201ef59246bf5a04faa886f635978029f29257082562f 7685872 fontforge-dbg_0.0.20120101+git-3_amd64.deb
Files: 
 6cc2c66a1c48bb5d47837d1460242143 2773 fonts optional fontforge_0.0.20120101+git-3.dsc
 1a5c3057c656fd90de328f238c414a56 20494 fonts optional fontforge_0.0.20120101+git-3.debian.tar.gz
 f3e288b272c56a6efd7501e9f6856276 1111610 fonts optional fontforge_0.0.20120101+git-3_amd64.deb
 1ae3859c6f9c8ab776513cc713f00106 13542 fonts optional fontforge-nox_0.0.20120101+git-3_amd64.deb
 0576b337ae6809793fe1d4edd488a927 1438238 fonts optional fontforge-common_0.0.20120101+git-3_all.deb
 1803b194e7f69ac2ad34444f15daf14e 133236 libdevel optional libfontforge-dev_0.0.20120101+git-3_amd64.deb
 f6880bf485eed57676dd8ed50f21580f 3039168 libs optional libfontforge1_0.0.20120101+git-3_amd64.deb
 9c88a8e6adcf690c74157c1b9d2be3d6 380624 libs optional libgdraw4_0.0.20120101+git-3_amd64.deb
 5477c204e42186c895e14feabd1d356e 16700 python optional python-fontforge_0.0.20120101+git-3_amd64.deb
 7323009cd4ed753ecf22a6dae00f9395 7685872 debug extra fontforge-dbg_0.0.20120101+git-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRcWhbAAoJEF0yjQgqqrFAOVQP/32uRQZqMPU8HsKB/dobmepx
dV0fcp1vCc9picI4uf7l3TgE9eXvenWHXQXMhjhAAcF5G1dXKNlXwQJ2BV+CD7ED
s9pZgmmBFFeA9uXBMwcsjX3TTjNXDpm6uemKZIVVuGzDxWTJzKVeMzNYcoymTKC+
kGXn4HxUEp3PNXNjTL5NiyV6Pn8LALuKZj2ZkXernv88YVUtU7ZKzd2M+rKf0yxE
a0yVP7BdeXBPVn83caboHutXD4PNBa9qh5Ns7kS3slkMuQYAAVSShxbwRjo5YRhB
3dl+eBCmvccgjQaePItbWHWRKRjB7KiW37IzLbefryGOTlMb6ZIx+TuUPZyBcBtI
QGpjVLiG6SU/pFjkIwdTwDCXtkkUDLpwcvIcy2wDdjyKRbrrB0SY0GcCgxnwmxh/
ca8puSwwBMsQAkExInoI+Zs/OYBHIcgdYxGn/4AJ074q/x3rT+To1kVUZyxP2ns+
aIi+Plzih06/Kjhhun1DTD6GGfFM2dkJsYTISz1P0Czj0mDKEqFFMT2c9lmADlsV
dwzkWIqkbjRHTD3V8fNscHqhaRVGH6L+44Tgxbm56bjnIn2tTHtN0cwTJssbfv9g
ZQwTsidLc+vRjnDptAj5/XR0KrZadR0WIceKTRDP42ETqQjmhCqnVP/GZkM9CoJQ
cg8oaoe4CO3URyiRxpN2
=GGYQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Jun 2013 07:37:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:05:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.